Subject: Re: wdsetup-0.6a available
From: [email-masked] (gregg weber)
Date: 7 May 1993 01:44:26 +0300
Newsgroups: comp.os.linux.announce

wdsetup version 0.6a is now available.
This program lets one configure WD and SMC and clone ethernet isa bus cards.
It works with all WD and SMC cards made up to April, 1993.
It should also work with clone cards.

New features:
	1. recognizes all isa bus cards correctly. (Sorry, I still
		didn't put in EISA and PCMCIA and MCA stuff), but since
		linux doesn't run on those, who cares?
	2. works with older cards with 83C583 BIC. (used to give message
		"sorry, I don't have data sheet for your card")
	3. Based on latest code from SMC which was recently made public.

	The code is available by anon ftp from netcom.com:pub/gregg
	the files are: wdsetup.z = gzipped executable file.
			wdsetup.1 = man pages (ascii)
			wdsetup.c.z = gzipped source file.

If you get this version, and use it successfully, or unsuccessfully, please
send me email so I can keep track of bugs, and successes, and build up my ego.
	- Gregg Weber